Page MenuHomePhabricator

Show coordinates in PDF file
Closed, DeclinedPublic

Description

Inline coordinates are shown but not title coordinates. They should be displayed somewhere (maybe at the end of the article text, above section "Text and image sources, contributors, and licenses"?)

Event Timeline

Thgoiter created this task.Mar 4 2015, 8:00 AM
Thgoiter raised the priority of this task from to Needs Triage.
Thgoiter updated the task description. (Show Details)
Thgoiter added a subscriber: Thgoiter.
Restricted Application added a project: Multimedia. · View Herald TranscriptMar 4 2015, 8:00 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Tgr added a subscriber: Tgr.Mar 17 2015, 9:35 PM

This task could use more explanation.

Was there any change?
I tried before with dewiki:Kessel (Königssee) and couldn't see the coordinates in the PDF. Now they are inserted in the PDF at the end of page 1.

Same for enwiki, for example enwiki:Bay of Quinte -> PDF at the end of page 3.

MaxSem set Security to None.
MaxSem added a subscriber: MaxSem.Mar 17 2015, 10:08 PM

Title coordinates are there to be displayed in non-content area of skins. However, PDF files have no skins and are there for reading only, so I feel like coordinates shouldn't be shown.

In my point of view, if there are coordinates given in the article they should also be visible in the PDF file as they are a relevant part of a related topic.

They should be mentiond in text, upper right icons are more of metadata imho.

MaxSem closed this task as Declined.Aug 17 2015, 5:54 PM
MaxSem claimed this task.
Thgoiter added a comment.EditedAug 17 2015, 7:34 PM

They should be mentiond in text, upper right icons are more of metadata imho.

Millions of articles use those coordinates. But as long as they are displayed in the PDF document at the end of the article, I'm satisfied.

So this could be tagged as resolved instead of declined.